using AutoMapper;
using IRaCIS.Core.Domain.Models;
using IRaCIS.Core.SCP.Service;


namespace IRaCIS.Core.Application.Service
{
    public class CommonConfig : Profile
    {
        public CommonConfig()
        {
            CreateMap<FileUploadRecordAddOrEdit, FileUploadRecord>().ReverseMap();
        }
    }

}
